/* CSS Document */
body {font-family:"ＭＳ明朝","平成明朝",monospace;
	  text-align:center;
	  margin:0px;
	  padding:0px;}

p    {text-indent:1em;
      text-align:left;
	  line-height:150%;}

h1   {font-size:200%;
      font-weight:700;
	  font-family:"ＭＳ　ゴシック","平成角ゴシック",sans-serif;}

h2   {font-size:150%;
      font-weight:700;
	  font-family:"ＭＳ　ゴシック","平成角ゴシック",sans-serif;}

h3   {font-size:120%;
      font-weight:700;
	  font-family:"ＭＳ　ゴシック","平成角ゴシック",sans-serif;}

.red {color:#ff0000;}

.small{font-size:80%;}

.center{text-align:center;}

.right{text-align:right;}

/* 一部メニュー用 */

ul{line-height:120%;}

ul li.tmenu{display:inline;}

dl dt{font-weight:700;}

dd{font-size:80%;
   line-height:120%;}

/* contentswrap */
#contentswrap{position:relative;
              background-color:#ccff66;
			  width:770px;
			  margin:0px auto;
			  padding:0px;
			  text-align:left;}

/* title */
#title{margin:10px;
       padding:10px;
	   position:relative;
	   background-color:#ffffff;
	   height:1.2em;
	   width:750px;
	   voice-family: "\"}\""; /* IE5.5用 */
	   voice-family:inherit;
	   width:730px; /* NN用 */}

html>body #contentswrap #title{
       width:730px; /* OPERA用 */}

/* menu */
ul#menu {margin:0px;
	     padding:0px;
	     background-color:#c8a65d;
	     text-align:center;
		 line-height:100%;}

ul#menu li{display:inline;}

ul#menu li a{width:5em;
			 margin:5px;
			 text-align:center;
			 margin-left:5px;
			 font-weight:700;
			 list-style-type:none;
			 background-color:#f0f0f0;}

ul#menu li a:link{color:#0000ff;}

ul#menu li a:hover{color:#ff0000;}

ul#menu li.c{margin:5px;
             width:5em;
			 text-align:center;
			 color:#ffffff;
			 margin-left:5px;
			 font-weight:700;
			 list-style-type:none;
			 background-color:#000000;}

/* main */
#main {margin:10px;
       padding:10px;
	   width:750px; /* IE5.5 */
	   background-color:#ddffcc;
	   voice-family: "\"}\"";
	   voice-family: inherit;
	   width:730px /* NN */ }

html>body #contentswrap #main{
       width:730px; /* OPERA用 */}

#left {float:left;
       margin:10px 5px 10px 10px;
	   padding:10px;
	   width:300px;
	   background-color:#ddffcc;
	   voice-family: "\"}\"";
	   voice-family: inherit;
	   width:280px /* NN */ }

html>body #contentswrap #left{
       width:280px; /* OPERA用 */}

#right{float:right;
       margin:10px 10px 10px 5px;
	   padding:10px;
       width:440px;
	   background-color:#ddffcc;
	   voice-family: "\"}\"";
	   voice-family: inherit;
	   width:420px /* NN */ }

html>body #contentswrap #right{
       width:420px; /* OPERA用 */}

#right ul li{font-weight:500;}

.rdfdata{display:none;}

/* footer */
#footer{clear:both;
		margin:0px;
		background-color:#00ff00;
		padding:5px 10px;
		font-size:80%;
		text-align:right;
		width:770px; /* IE5.5 */
		voice-family: "\"}\"";
		voice-family: inherit;
		width:750px;}

html>body #contentswrap #footer{
       width:750px; /* OPERA用 */}